<!DOCTYPE html>
<html lang="es">
  <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
  <head>
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400|Roboto:300,400&display=swap" rel="stylesheet">
    <link href="style.css" rel="stylesheet">
  </head>
  <body>
    <div class="header">
      <div class="logo"></div>
    </div>
    <div class="wrapper">
        <div class="formulario">
          <div>
            <h3>Configuración <span>Rimac Grid</span></h3>
          </div>
          <div class="fromGroup">
            <div class="fromGroup__label">Cantidad de grillas</div>
            <div class="formGroup__input">
              <input type="number" value="" name="cant_grid" id="cant_grid">
            </div>
          </div>
          <div class="fromGroup">
            <div class="fromGroup__label">Seleccionar Color</div>
            <div class="formGroup__input">
              <input type="color" name="color_grid" id="color_grid">
            </div>
          </div>
          <div class="fromGroup">
            <button class="fromGroup__button" id="saveForm">Guardar</button>
          </div>
          <div class="message" id="message"></div>
        </div>
      </div>
    </div>
  </body>
  <script src="options.js"></script>
</html>
